"Сохраняйте отзывчивую открытую тему корзины" может ли она работать на 2.0?

"Сохраняйте отзывчивую открытую тему корзины" может ли она работать на 2.0?

13.11.2019 02:29:04 Просмотров 31 Источник

Не могли бы вы подтвердить, что отзывчивая тема открытой корзины работает на opencart 2.0?

У вопроса есть решение - Посмотреть?

https://stackoverflow.com/questions/58836119/kept-responsive-open-cart-theme-can-it-work-on-2-0#comment103948092_58836119
Пожалуйста, загрузите с соответствующим URL-адресом темы. я вижу это и даю вам быстрый ответ.

Ответы - "Сохраняйте отзывчивую открытую тему корзины" может ли она работать на 2.0? / "KEPT responsive open cart theme" can it work on 2.0?

Является ответом!
Mujahid Bhoraniya

13.11.2019 03:18:00

На самом деле у нас есть так много ошибок и жалоб от клиентов.

Сохраненная тема работает с OpenCart 3.0.2.0 или выше.

Ваша версия opencart - 2.x так что эта тема не подходит для вас.

вы можете посмотреть другие темы для официального сайта themeforest.

Вы можете открыть следующий URL-адрес и посмотреть подходящие вам темы. если вам это нравится.

https://themeforest.net/search/opencart?platform=OpenCart%202.0.x#content

Закрыть X